/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_design_styles function */
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_link_styles function */
a, p a { color: #ff6a2d;font-style: normal;font-weight: 400;text-decoration: none;}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_link_hover_styles function */
a:hover, p a:hover { color: #ff4d07;text-decoration: none;}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #ff4d07;}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/framework/modules/footer/custom-styles/custom-styles.php blu_elated_footer_top_general_styles function */
footer .eltdf-footer-top-holder { background-color: #252525;}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/framework/modules/footer/custom-styles/custom-styles.php blu_elated_footer_bottom_general_styles function */
footer .eltdf-footer-bottom-holder { height: 50px;background-color: #202020;}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php blu_elated_fullscreen_menu_general_styles function */
nav.eltdf-fullscreen-menu ul li, .eltdf-fullscreen-above-menu-widget-holder, .eltdf-fullscreen-below-menu-widget-holder { text-align: right;}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/framework/modules/header/custom-styles/header.php blu_elated_header_top_bar_styles function */
.eltdf-top-bar { background-color: rgba(32, 32, 32, 1);}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/framework/modules/header/custom-styles/header.php blu_elated_header_standard_menu_area_styles function */
.eltdf-header-standard .eltdf-page-header { background-color: rgba(37, 37, 37, 1);}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/framework/modules/header/custom-styles/header.php blu_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header .eltdf-sticky-holder { background-color: rgba(37, 37, 37, 1);}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/framework/modules/header/custom-styles/header.php blu_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header { height: 80px;}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/framework/modules/header/custom-styles/header.php blu_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header .eltdf-logo-wrapper a { max-height: 80px;}

/* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/framework/modules/header/custom-styles/header.php blu_elated_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li > a { font-family: Arial;font-size: 20px;}

            .eltdf-main-menu > ul > li > a {
             color: #ffffff;                                                                                                 }
        
                    .eltdf-main-menu > ul > li > a:hover,
            .eltdf-main-menu > ul > li.eltdf-active-item:hover > a {
                color: #ff6a2d !important;
            }
        
                    .eltdf-main-menu > ul > li.eltdf-active-item > a {
                color: #ff6a2d;
            }
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        /* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/framework/modules/header/custom-styles/mobile-header.php blu_elated_mobile_header_general_styles function */
.eltdf-mobile-header .eltdf-mobile-header-inner { background-color: #252525;}

            @media only screen and (max-width: 1024px) {
            /* generated in /home/content/a2pewpnaspod05_data03/07/41594007/html/wp-content/themes/blu/framework/modules/header/custom-styles/mobile-header.php blu_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 20px !important;}

            }
        